@charset "UTF-8";
*, *::before, *::after {
	box-sizing: border-box;
}
.event_wrap .e_container {
	padding: 120px 0;
}
.event_wrap .e_container.bg_01 {
	background: #312E81 url("https://contents.kyobobook.co.kr/pmtn/2026/book/260715_kasi/bnH_cont01_bg.jpg") no-repeat 50% 0;
}
.event_wrap .e_container.e_tab_wrap {
	background-color: #000;
	padding: 0;
}
.event_wrap .e_container.bg_02 {
	background-color: #F2F6FB;
}
.event_wrap .e_container.bg_03 {
	background-color: #000E29;
}
.event_wrap .e_container.bg_04 {
	background-color: #CDE2FF;
}
.event_wrap .e_container.bg_05 {
	background: #002B66 url("https://contents.kyobobook.co.kr/pmtn/2026/book/260715_kasi/bnH_cont05_bg.jpg") no-repeat 50% 0;
	height: 609px;
}
/* ==========================
	공통 스타일
============================= */
.event_wrap {
	font-family: "Pretendard",  sans-serif;
}
.event_wrap img {
	width: 100%;
}
.event_wrap button {
	cursor: pointer;
}
.event_wrap .w670 {
	width: 670px;
	margin: 0 auto;
}
.event_wrap .mB60 {
	margin-bottom: 60px;
}
.event_wrap .title_box {
	text-align: center;
	margin-bottom: 60px;
}
.event_wrap .title_box .sub_title {
	font-size: 36px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: -0.01em;
}
.event_wrap .title_box .cont_title {
	font-size: 44px;
	font-weight: 700;
	line-height: 1.1;
	letter-spacing: -0.025em;
}
.event_wrap .title_box p {
	font-size: 24px;
	line-height: 1.4;
	letter-spacing: -0.025em;
	margin-top: 20px;
}
.event_wrap .btn_box {
	width: 670px;
	margin: 0 auto;
}
.event_wrap .btn_box .com_btn {
	display: block;
	width: 100%;
	height: 88px;
	line-height: 88px;
	font-size: 28px;
	font-weight: 700;
	color: #fff;
	text-align: center;
	background-color: #0060E5;
}
.event_wrap .btn_box .com_btn span::after {
	content:'';
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260715_kasi/bnH_icon_button.png") no-repeat center / contain;
	width: 14px;
	height: 24px;
	display: inline-block;
	margin-left: 20px;
	vertical-align: middle;
}
/* ==========================
	영역별 스타일
============================= */
/* tab */
.event_wrap .e_tab_wrap {}
.event_wrap .e_nav_tab {
	display: flex;
	height: 60px;
}
.event_wrap .e_nav_tab li {
	width: calc(100% / 3);
}
.event_wrap .e_nav_tab li button {
	width: 100%;
	height: 100%;
	font-size: 22px;
	color: #CDCDCD;
}
.event_wrap .e_nav_tab li button.on {
	font-weight: 700;
	color: #fff;
	border-bottom: 4px solid #fff;
}
/* bg_02 */
.event_wrap .lab_tabs {
	display: flex;
	gap: 0 20px;
}
.event_wrap .lab_tabs li {
	position: relative;
	width: calc((100% / 3) - 13px);
}
.event_wrap .lab_tabs li::before {
	content: '';
	position: absolute;
	width: 80px;
	height: 80px;
}
.event_wrap .lab_tabs li:nth-child(1)::before {
	top: -28px;
	right: -14px;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260715_kasi/bnH_cont02_deco01.png") no-repeat center / contain;
}
.event_wrap .lab_tabs li:nth-child(2)::before {
	bottom: -40px;
	left: 0;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260715_kasi/bnH_cont02_deco02.png") no-repeat center / contain;
}
.event_wrap .lab_tabs li:nth-child(3)::before {
	bottom: 212px;
	right: -29px;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260715_kasi/bnH_cont02_deco03.png") no-repeat center / contain;
}
.event_wrap .lab_tabs li button {
	display: block;
	width: 100%;
	height: 525px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.event_wrap .lab_tabs li button.tab_btn01 {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260715_kasi/bnH_cont02_tab01.png");
}
.event_wrap .lab_tabs li button.tab_btn02 {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260715_kasi/bnH_cont02_tab02.png");
}
.event_wrap .lab_tabs li button.tab_btn03 {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260715_kasi/bnH_cont02_tab03.png");
}
.event_wrap .lab_tabs li button.tab_btn01.on {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260715_kasi/bnH_cont02_tab01_on.png");
}
.event_wrap .lab_tabs li button.tab_btn02.on {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260715_kasi/bnH_cont02_tab02_on.png");
}
.event_wrap .lab_tabs li button.tab_btn03.on {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260715_kasi/bnH_cont02_tab03_on.png");
}
.event_wrap .lab_wrap {
	margin-top: 20px;
}
.event_wrap .lab_box {
	display: none;
}
.event_wrap .lab_box.on {
	display: block;
}
.event_wrap .lab_box .eMap a {
	bottom: 48px;
	left: 36px;
	width: 600px;
	height: 88px;
}
/* bg_03 */
.event_wrap .qna_box {}
.event_wrap .qna_box summary.q_box {
	position: relative;
	display: flex;
	font-size: 30px;
	font-weight: 600;
	line-height: 1.4;
	letter-spacing: -0.025em;
	color: #fff;
	padding: 20px 80px 20px 36px;
	margin-bottom: 20px;
	border-top: 1px solid #fff;
	cursor: pointer;
}
.event_wrap .qna_box summary::marker {
	content: none;
	display: none;
}
.event_wrap .qna_box summary.q_box::-webkit-details-marker {
    display: none;
}
.event_wrap .qna_box summary.q_box::after {
	content:'';
	position: absolute;
	top: 50%;
	right: 36px;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260715_kasi/bnH_icon_toggle.png") no-repeat center / contain;
	width: 24px;
	height: 14px;
	transform: translateY(-50%);
	transition: all 0.3s;
}
.event_wrap .qna_box:open summary.q_box::after {
	transform: translateY(-50%) rotate(180deg);
}
.event_wrap .qna_box summary.q_box .q_text01 {
	margin-right: 16px;
}
.event_wrap .qna_box summary.q_box .q_text02 {}
.event_wrap .qna_box .a_box {}
.event_wrap .qna_box .a_box div {
	margin-top: 16px;
}
.event_wrap .qna_box .a_box div:last-child {
	margin-bottom: 40px;
}
/* bg_04 */
.event_wrap .book_list_title {
	display: flex;
	gap: 8px 8px;
}
.event_wrap .book_list_title li {
	width: calc(100% / 3);
}
.event_wrap .book_list_title h4 {
	font-size: 24px;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: -0.025em;
	text-align: center;
	background-color: #fff;
	width: 100%;
	padding: 10px 0;
}
.event_wrap .book_list_title h4::before,
.event_wrap .book_list_title h4::after {
	content:'';
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	width: 21px;
	height: 21px;
	display: inline-block;
	vertical-align: middle;
}
.event_wrap .book_list_title h4::before {
	margin-right: 10px;
}
.event_wrap .book_list_title h4::after {
	margin-left: 10px;
}
.event_wrap .book_list_title .type01 h4::before,
.event_wrap .book_list_title .type01 h4::after {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260715_kasi/bnH_cont04_deco01.png");
}
.event_wrap .book_list_title .type02 h4::before,
.event_wrap .book_list_title .type02 h4::after {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260715_kasi/bnH_cont04_deco02.png");
}
.event_wrap .book_list_title .type03 h4::before,
.event_wrap .book_list_title .type03 h4::after {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260715_kasi/bnH_cont04_deco03.png");
}
.event_wrap .book_list {
	display: flex; 
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 8px 8px;
	margin-top: 8px;
}
.event_wrap .book_list li {
	position: relative;
	width: calc((100% / 3) - 5.33px);
}
.event_wrap .book_list .thumb {
	height: 256px;
	padding: 24px 0;
	cursor: pointer;
}
.event_wrap .book_list .type01 .thumb {
	background-color: #EBF3FF;
}
.event_wrap .book_list .type02 .thumb {
	background-color: #B1D2FF;
}
.event_wrap .book_list .type03 .thumb {
	background-color: #80B6FF;
}
.event_wrap .book_list .thumb img {
	display: block;
	width: 144px;
	margin: 0 auto;
	aspect-ratio: 144 / 208;
	border-radius: 4px;
	overflow: hidden;
	height: auto;
}
.event_wrap .book_list .detail {
	display: none;
}
.event_wrap .book_list .detail.on {
	display: block;
	position: absolute;
	bottom: 0;
	width: 670px;
	z-index: 1;
}
.event_wrap .book_list .type01 .detail.on {
	left: 0;
}
.event_wrap .book_list .type02 .detail.on {
	left: -226px;
}
.event_wrap .book_list .type03 .detail.on {
	right: 0;
}
.event_wrap .book_list .detail_inner {
	display: flex;
	align-items: flex-start;
	width: 100%;
	background-color: #fff;
	padding: 40px;
}
.event_wrap .book_list .detail .book_thumb {
	width: 144px;
}
.event_wrap .book_list .detail .text {
	flex: 1;
	padding-left: 32px;
}
.event_wrap .book_list .detail .text .book_title {
	font-size: 26px;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: -0.01em;
	color: #111;
}
.event_wrap .book_list .detail .text .book_info {
	font-size: 22px;
	line-height: 1.4;
	letter-spacing: -0.01em;
	color: #595959;
	margin-top: 4px;
}
.event_wrap .book_list .detail .text .book_desc {
	font-size: 24px;
	line-height: 1.4;
	letter-spacing: -0.01em;
	color: #4D4D4D;
	margin-top: 12px;
}
.event_wrap .book_list .detail .text .btn_box {
	width: 100%;
	margin-top: 28px;
}
.event_wrap .book_list .detail .text .btn_box .com_btn {
	height: 64px;
	font-size: 24px;
	line-height: 64px;
}
/* bg_05 */
.event_wrap .bg_05 .title_box .cont_title,
.event_wrap .bg_05 .title_box p {
	color: #fff;
}
/* ==========================
	keyframes
============================= */